#include <djBase.h>
#include <stdio.h>

using namespace dj;

int main(int argc, char ** argv)
{
  if (argc != 3) {
    printf("Usage: compare (a) (b)\n");
    return 1;
  }
  
  Str a(argv[1]), b(argv[2]);
  printf("%d\n", compareSort(a, b));
  return 0;
}
